A simple example to demonstrate `ruma-client` functionality. Sends "Hello
World!" to the given room.

# Usage

You will need to use an existing account on a homeserver that allows login with
a password.

In this folder, you can run it with this command:

```shell
cargo run <homeserver_url> <username> <password> <room>
```
